-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Source: kmymoney2
Version: 3.95.0+svn1069391-1
Severity: serious

Hi,

as reported in Debian bug #563998 the upload of
kmymoney2 3.95.0+svn1069391-1 broke package kmymoney2-plugin-aqbanking.
As this upload also made kmymoney2-plugin-aqbanking fail to build from
source in a non-trivial way, bug #563998 isn't likely to be closed soon.
In fact I'm thinking about the removal of package
kmymoney2-plugin-aqbanking.

In case the package kmymoney2-plugin-aqbanking really gets removed from
the archive and Debian Squeeze gets released without it, an upgrade to
kmymoney2 3.95.0+svn1069391-1 or later would leave the package
kmymoney2-plugin-aqbanking in a unusable state. I suggest that the
package kmymoney2 should indicate this by an added dependency field in
the control file:

Breaks: kmymoney2-plugin-aqbanking (<= 1.0-1)

However, in the long run I plan to upload a fixed version of
kmymoney2-plugin-aqbanking as soon as the mentioned problems have been
sorted out upstream.

Regards
  Micha

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAktNtSIACgkQWN0/4pnhQbRBjwCgop+JqFjNB5w4qe/yX5p/U1nz
RqIAoNXlwt7HM+pt+PArAZrATkgZ3Chu
=pF5Q
-----END PGP SIGNATURE-----



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to